--- a/scripts/urlplot.pl
+++ b/scripts/urlplot.pl
@@ -264,7 +264,7 @@
 
 # Defaults
 sub DEF_URL_COMMAND() { 
-	'mozilla -remote "openURL(__URL__)" > /dev/null 2>&1 || mozilla "__URL__"&' }
+	'sensible-browser __URL__ > /dev/null 2>&1' }
 sub DEF_URL_CACHE_MAX()			{ 90 } 
 sub DEF_URL_LOG_FILE_AUTORELOAD_TIME()	{ 120 }
 sub DEF_URL_TIME_FORMAT()		{ '%Y:%m:%d - %H:%M:%S' }
